Subject: Re: bug#45923: Hot to intall Guile without Make

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 17 Jan 2021 21:41:15 +0100

[email-masked] writes:

> On Sun, Jan 17, 2021 at 09:18:59PM +0100, Dr. Arne Babenhauserheide wrote:
>> 
>> [email-masked] writes:
>> 
>> > is there a way to install Guile or Make on Manjaro without an internet
>> > connection and without having already installed one of them?
>> 
>> You’ll need to build and install make once without guile support (see
>> ./configure --help), then install Guile with that reduced make and
>> finally build and install make again with Guile support.
>
> I took the problem off-thread with paul. I think the "bug" can be closed
> now :)
>
> I'd do if I knew how.

Send email to [email-masked] like I’m doing with this email.

-- 
Ricardo